API RestDashboards
Dernière mise à jour le 20 juillet 2026
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Path Parameters
dashboard_id*Dashboard Id
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/dashboards/497f6eca-6276-4993-bfeb-53cbbbba6f08/items"{ "count": 0, "results": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "dashboard_id": "6904cee6-5a01-4acf-92d9-7e185cd226de", "item_type": "string", "chart_id": "96c0f382-99ab-4149-819c-1bbf9637fbf3", "content": {}, "position": {}, "settings": {}, "order": 0, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "chart": {} } ]}Continuer plus loin